body	{ font-size:12px; font-family: Verdana, Arial; margin: 0px; padding: 0px; background-color:#736155;}
td		{ font-size:12px; font-family: Verdana, Arial; padding: 0px; }
H1		{color:#FCF602; font-size:20px; text-align: left; font-weight: bold; font-family:Georgia, "Times New Roman";}
H2		{font-size: 15pt; color:#FCF602; text-align:left; font-weight: bold; font-family:Georgia, "Times New Roman";}
H3		{font-size: 14pt; color:#FCF602; text-align:left; font-weight: bold; font-family:Georgia, "Times New Roman";}
H4		{font-size: 13pt; color:#FCF602; text-align:left; font-weight: bold; font-family:Georgia, "Times New Roman";}
LI		{list-style-type: disk; }
HR		{color: #DFDFDF; width: 80%;}



a:visited.whitebkg    {font-size:90%; font-family: Tahoma, Verdana, Arial; color:#000000; padding:0px 0px 0px 9px; text-decoration:none; }
a:link.whitebkg       {font-size:90%; font-family: Tahoma, Verdana, Arial; color:#000000; padding:0px 0px 0px 9px; text-decoration:none; }
a:active.whitebkg     {font-size:90%; font-family: Tahoma, Verdana, Arial; color:#000000; padding:0px 0px 0px 9px; text-decoration:none; }
a:hover.whitebkg      {font-size:90%; font-family: Tahoma, Verdana, Arial; color:#000000; padding:0px 0px 0px 9px; text-decoration:underline; }

a:visited.whitebkg1    {color: blue; text-decoration:none}
a:link.whitebkg1       {color: blue; text-decoration:none}
a:active.whitebkg1     {color: blue; text-decoration:none }
a:hover.whitebkg1      {color: blue; text-decoration:underline}


a:visited.stop    {color: #FCF602; text-decoration:none}
a:link.stop       {color: #FCF602; text-decoration:none}
a:active.stop     {color: #FCF602; text-decoration:none }
a:hover.stop      {color: #FCF602; text-decoration:underline}

a:visited.stop1    {color: #FCF602; text-decoration:underline}
a:link.stop1       {color: #FCF602; text-decoration:underline}
a:active.stop1     {color: #FCF602; text-decoration:underline }
a:hover.stop1      {color: #FCF602; text-decoration:underline}

.navcell { background: url(/img2/b2.gif) no-repeat left; border-bottom: 1px solid #999; border-top: 1px solid #fff; border-right: 1px solid #999; padding: 2 0 2 15; background-color: #eee; color: black; cursor: pointer;}

a#sublinks {
	color: blue;
	font-size:10pt;
	font-weight: none;
	font-family:Arial, Times New Roman;
}



.ref {
 margin-left:4px;
  
}



.contentmain1 {
  background-color:inherit;
  font:inherit;
  font-family:Georgia, "Times New Roman";
  font-size:12pt;
  margin-left:5px;
  
}

.contentmain2 {
  background-color:inherit;
  font:inherit;
  font-family:Georgia, "Times New Roman";
  font-size:12pt;
  
  
}



.contentmain {
   background-color:inherit;
  font:inherit;
  font-family:Georgia, "Times New Roman";
  font-size:11pt;
  margin:10px;
  margin-left:20px;
  padding:auto;
  text-align:justify;
  width:95%;
  height:auto;
}


.contentgallerynew {
  background-color:inherit;
  font:inherit;
  font-family:Georgia, "Times New Roman";
  font-size:11pt;
  margin:10px;
  padding:auto;
  text-align:justify;
  width:95%;
  height:auto;
}

.contentgallery {
  background-color:inherit;
  font:inherit;
  font-family:Georgia, "Times New Roman";
  font-size:11pt;
  margin:10px;
  padding:auto;
  text-align:justify;
  width:95%;
  height:auto;
}

.contactDiv {
  background-color:inherit;
  font:inherit;
  color:white;
  font-size:10pt;
  margin-left:10px;
  margin-top:10px;
}

.td_shadow_bkg {
	background: url("Img/shadow-for-main-area.gif");
	background-repeat: no-repeat;
	background-color:#A4B4CD;
}

a#menulinks {
	font-size:11pt;
	font-weight:bold;
	font-family:Arial, Times New Roman;
}

a#onbluelinks {
	font-size:10pt;
	font-weight:none;
	font-family:Arial, Times New Roman;
	color:#EAEA00;
}


.insideHome2 {
  background-color:inherit;
  font:inherit;
  font-family:Georgia, "Times New Roman";
  font-size:9pt;
  margin:0px;
  margin-left:12px;
  padding:auto;
  text-align:auto;
  width:98%;
  height:auto;
}


.datum {
  color:black;
  background-color:inherit;
  font:inherit;
  font-family:Arial, Helvetica, sans-serif;
  font-size:9pt;
 
}

.dekor2 {
  background-color:inherit;
  font:inherit;
  font-family:Arial, Helvetica, sans-serif;
  font-size:8pt;
  text-decoration:underline;
  letter-spacing:1;
  margin-left:7px;
  }


.dekor3 {
  background-color:inherit;
  font:inherit;
  font-family:Arial, Helvetica, sans-serif;
  font-size:8pt;
  text-decoration:none;
  letter-spacing:1;
  margin-left:7px;
  }
a:hover.dekor3 {text-decoration:underline;}


.dekor1 {
  background-color:inherit;
  font:inherit;
  font-family:Arial, Helvetica, sans-serif;
  font-size:8pt;
  text-decoration:underline;
  letter-spacing:1;
  }


.dekor {
  background-color:inherit;
  font:inherit;
  font-family:Arial, Helvetica, sans-serif;
  font-size:8pt;
  text-decoration:none;
  letter-spacing:1;
  }
a:hover.dekor {text-decoration:underline;}

.insideHome1 {
  background-color:inherit;
  font:inherit;
  font-family:Arial, Helvetica, sans-serif;
  font-size:8pt;
  margin:0px;
  margin-left:12px;
  padding:auto;
  text-align:auto;
  width:98%;
  height:auto;
}


.insideHomeNaslov {
  background-color:inherit;
  font:inherit;
  font-family:Arial, Helvetica, sans-serif;
  font-size:11pt;
  margin:0px;
  margin-left:0px;
  padding:auto;
  text-align:auto;
  width:98%;
  height:auto;
  text-decoration:none;
}

a:hover.insideHomeNaslov {text-decoration:underline;}



.newcat {
	background-color:inherit;
	font:inherit;
	width:98%;
	font-family:Arial, Helvetica, sans-serif;
	font-size:8pt;
	margin:0px;
	text-align:auto;
	padding:2px 2px 2px 6px;
	text-indent:2px;
	height:auto; 
	  }  




.insideHome {
  background-color:inherit;
  font:inherit;
  font-family:Arial, Helvetica, sans-serif;
  font-size:10pt;
  margin:0px;
  margin-left:12px;
  padding:auto;
  text-align:auto;
  width:98%;
  height:auto;
  text-decoration:none;
}
a:hover.insideHome {text-decoration:underline;}

.insideHomePodNaslov {
  background-color:inherit;
  font:inherit;
  font-family:Arial, Helvetica, sans-serif;
  font-size:10pt;
  margin:0px;
  margin-left:0px;
  padding:auto;
  text-align:auto;
  width:98%;
  height:auto;
  text-decoration:none;
}

a:hover.insideHomePodNaslov {text-decoration:underline;}







.vijesti   {
	font-size:90%;
	font-family: Arial, Verdana, Helvetica, sans-serif;
	color:#CC0000;
	padding:2px 2px 2px 6px;
	
	  }

.linkovi   {
	font-size:90%;
	font-family: Tahoma, Verdana, Arial;
	color:#CC0000;
	text-indent:2px;
	text-decoration:none;  
	  }
a:hover.linkovi {color:#CC0000; text-decoration:underline}

.media1   {
	font-size:90%;
	font-family: Tahoma, Verdana, Arial;
	color:#CC0000;
	text-decoration:none;
	
}

a:hover.media1 {color: red; text-decoration:underline}

.media   {
	font-size:90%;
	font-family: Tahoma, Verdana, Arial;
	color:#CC0000;
	text-decoration:none;
	
	}
a:hover.media {color: blue; text-decoration:underline}


.vijesti2   {
	font-size:90%;
	font-family: Tahoma, Verdana, Arial;
	color:#CC0000;
	background-repeat:no-repeat;
	background-position:left;
	text-decoration: none;
	text-indent:20px;
	line-height:14px;
	margin-top: 2px;
	}

a:hover.vijesti2 {color: #CC0000; text-decoration:underline;}

.cat3   {
	font-size:90%;
	font-family: Tahoma, Verdana, Arial;
	color:#CC0000;
	padding:0px 0px 0px 9px;
	
	  }

.cat   {
	font-size:90%;
	font-family: Tahoma, Verdana, Arial;
	color:#CC0000;
	padding:2px 2px 2px 6px;
	text-indent:2px;
	  }


.cat1   {
	font-size:90%;
	font-family: Tahoma, Verdana, Arial;
	color:#FFFFCC;
	padding:2px 2px 2px 6px;
	text-indent:2px;
	  }

.cat2 {
	font-size:80%;
	font-family: Tahoma, Verdana, Arial;
	color:#CC0000;
	padding:2px 2px 2px 6px;
	text-indent:2px;
	  }  

.catoglasi {
	font-size:80%;
	font-family: Tahoma, Verdana, Arial;
	color:RED;
	text-decoration:none;
	  }  


.catoglasi2 {
	font-size:90%;
	font-family: Tahoma, Verdana, Arial;
	color:#CC0000;
	text-decoration:none;
	  }  
a:hover.catoglasi2 {color: #CC0000; text-decoration:underline;}

.categoryproba3 {
  background-color:inherit;
  font:inherit;
  font-family:Georgia, "Times New Roman";
  color:#CC0000;
  font-size:8pt;
  margin:0px;
  padding:auto;
  text-align:auto;
  width:98%;
  height:auto;
}

.categoryproba2 {
  background-color:inherit;
  font:inherit;
  font-family:Georgia, "Times New Roman";
  color:#CC0000;
  font-size:8pt;
  margin:0px;
  margin-left:12px;
  padding:auto;
  text-align:auto;
  width:98%;
  height:auto;
}


.category {
	font-size:80%;
	font-family: Tahoma, Verdana, Arial;
	color:#CC0000;
	text-decoration:none;
	  }  

a:hover.category {color: #CC0000; text-decoration:underline;}


.nav02 {
    
	font-size:80%;
	background-color:white;
	font-family: Tahoma, Verdana, Arial;
	font-weight:bold;
	color: #CC0000;
	text-indent:2px;
	margin:0px;
    width: 145px;
    padding:3px 0px 3px 0px;
       }

.nav01 {
	
	color: #333;
	margin:0px;
    width: 185px;
}

.nav01 a {
	font:inherit;
    font-family:Arial, Helvetica, sans-serif;
    font-size:10pt;
	background-image:   url("Img/4dot_anim_orange.gif");
	background-repeat:no-repeat;
	color:black;
	display: block;
	text-decoration:none;
	background-position:left;
	text-indent:3px;
	padding:1px 0px 2px 0px;
	
	
	
}

.nav01 a:hover {
	
	color:red;
	background-position:left;
	
}

.nav01 a.on:visited {
	color:white;
    
}
.nav01 a.on{
	
	
	background-position:left;
	
}
/*-----------*/
.subnav {
	color: #5C5C5C;
	background-color: #FFFFFF;
	margin:0px;
}

.subnav a {
	font-size:9px;
	color: #000000;
	text-decoration:none;
	font-weight:bold;
	text-indent:20px;
	padding:5px 0px 5px 0px;
	border-bottom:0px;
	background-color:#388CCB;
	background-image:   url("Img/arrow_off_black.gif");
	background-repeat:no-repeat;
	background-position:left;
}


.subnav a:visited{
	background-color: #388CCB;
	color:#000000;
	background-image:   url("Img/arrow_off_black.gif");
	background-repeat:no-repeat;
	background-position:left;
}

.subnav a:hover {
	background-color: #388CCB;
	color:#FFFFFF;
	background-image:   url("images/arrow_off_black.gif");
	background-repeat:no-repeat;
	background-position:left;
}

.subnav a.subon{
	background-color: #98B0CD;
	color:#5C5C5C;
	background-image:   url("images/arrow_off_black.gif");
	background-repeat:no-repeat;
	background-position:left;
}

.subnav a.subon:hover{
	background-color: #98B0CD;
	color:#000000;
	background-image:   url("images/arrow_black.gif");
	background-repeat:no-repeat;
	background-position:left;
}

.subnav a.subon:visited{
	background-color: #98B0CD;
	color:black;
	background-image:   url("images/arrow_black.gif");
	background-repeat:no-repeat;
	background-position:left;
}


.subnav a.subsub{
	text-indent:35px;
	padding:2px 0px 2px 0px;
	background-color: #98B0CD;
	color:#000000;
	background-repeat:no-repeat;
	background-position:left;
}

.subnav a.subsub:hover{
	background-color: #98B0CD;
	color:#000000;
	background-image:   url("images/none.gif");
	background-repeat:no-repeat;
	background-position:left;
}

.subnav a.subsub:visited{
	background-color: #98B0CD;
	color:black;
	background-image:   url("images/none.gif");
	background-repeat:no-repeat;
	background-position:left;
}


